#Database properties
db.connection.string=jdbc:mysql://db:3306/
db.driver=com.mysql.jdbc.Driver
db.user=root    
db.pass=password
schema.name=sample

#Environment Properties
operation.mode=test
on.load.recreate.schema=true